<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.6988200000</MDI>
      <MDI key="STATISTICS_MAXIMUM">92.1394400000</MDI>
      <MDI key="STATISTICS_MEAN">28.3973572954</MDI>
      <MDI key="STATISTICS_STDDEV">9.2325077069</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
